<?php
namespace view;

class PagePanel {

  public function show( $add = false , $save = false , $cancel = false , $form = 'formularz' , $back = false , $update = false , $save_ajax = false, $checkbox = false )
	{
    $tpl = new \Savant3();
		$tpl -> _add				= $add;
		$tpl -> _save				= $save;
		$tpl -> _cancel			= $cancel;
		$tpl -> _id_form		= $form;
		$tpl -> _back				= $back;
		$tpl -> _update			= $update;
    $tpl -> _save_ajax  = $save_ajax;
    $tpl -> _checkbox   = $checkbox;
		return $tpl -> fetch( 'other/page-panel' );
  }
}
?>
